## boxquote-el 2.1

=== debian/changelog ===
boxquote-el (2.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 31 Aug 2019 09:34:57 -0300

boxquote-el (2.1-2) unstable; urgency=medium

  * Initial release (See bug #899221)

 -- David Bremner <bremner@debian.org>  Tue, 24 Jul 2018 17:23:23 +0800
