=== debian/control ===
Source: boxquote-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/boxquote-el
Vcs-Git: https://salsa.debian.org/emacsen-team/boxquote-el.git/
Homepage: https://github.com/davep/boxquote.el

Package: elpa-boxquote
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: quote text in Emacs with a semi-box.
 boxquote provides a set of functions for using a text quoting style that
 partially boxes in the left hand side of an area of text.
