## boxquote-el 2.2

=== debian/changelog ===
boxquote-el (2.2-1) unstable; urgency=medium

  * Update short and long description.
  * New upstream release

 -- David Bremner <bremner@debian.org>  Sun, 06 Dec 2020 07:46:35 -0400
