=== debian/control ===
--- 
+++ 
@@ -16,6 +16,10 @@
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
  emacs25
-Description: quote text in Emacs with a semi-box.
- boxquote provides a set of functions for using a text quoting style that
- partially boxes in the left hand side of an area of text.
+Description: quote text in Emacs with a semi-box
+ Provide a set of functions for using a text quoting style
+ that partially boxes in the left hand side of an area of text.  A
+ number of functions are provided for quoting a region, a buffer, a
+ paragraph and a defun. There are also functions for quoting text
+ while pulling it in, either by inserting the contents of another file
+ or by yanking text into the current buffer.
