## boxquote-el 2.3

=== debian/changelog ===
boxquote-el (2.3-1) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ Xiyue Deng ]
  * New upstream release.  Closes: #1041293.
  * Update d/copyright to follow upstream changes to GPL-3+.
  * Update Standards-Version to 4.6.2.  No change needed.

  [ Tobias Frost ]
  * Revert part of d/copyright affecting the debian/* files.

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 09 Oct 2023 21:36:08 -0700
