=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 10),
  dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/boxquote-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/boxquote-el.git/
 Homepage: https://github.com/davep/boxquote.el
@@ -14,8 +14,7 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs25
+Enhances: emacs
 Description: quote text in Emacs with a semi-box
  Provide a set of functions for using a text quoting style
  that partially boxes in the left hand side of an area of text.  A
