=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/boxquote.el-$1.tar.gz/" \
    https://github.com/davep/boxquote.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
